Name: rox-pager
Version: 1.0.1
Release: alt0.cvs20050812.1

Summary:  Shows a miniature version of your desktop, allowing you to navigate around easily.
License: GNU GPL
Group: Graphical desktop/Other

Url: http://rox.sourceforge.net/
Source: http://prdownloads.sourceforge.net/snapshot/Pager.tgz
Packager: Eugene Ostapets <eostapets@altlinux.ru>



# Automatically added by buildreq on Sun Aug 14 2005
BuildRequires: fontconfig freetype2 glib2-devel hostinfo libatk-devel libgtk+2-devel libpango-devel libstartup-notification libwnck-devel libxml2-devel pkgconfig xorg-x11-libs zlib-devel

%description
Pager is an applet for the ROX panel that shows you a miniature view of your desktop. This is useful if you have several workspaces, as it lets you see everything at once. The popup menu lets you move directly to any window.

%prep
%setup -q -n Pager

%build
cd src
%configure \
	--enable-rox \
	--with-platform=Linux-ix86

%make

%install
%__mkdir -p %buildroot/usr/{lib/rox/Pager/Linux-ix86,share/doc/%name-%version}
%__install -m 755 Linux-ix86/Pager %buildroot/usr/lib/rox/Pager/Linux-ix86/
%__install -m 755 AppRun %buildroot/usr/lib/rox/Pager/
%__install -m 755 AppletRun %buildroot/usr/lib/rox/Pager
%__install -m 644 .DirIcon %buildroot/usr/lib/rox/Pager
%__install -m 644 AppInfo.xml %buildroot/usr/lib/rox/Pager
%__install -m 644 Options.xml %buildroot/usr/lib/rox/Pager

%files
%dir %_libdir/rox/Pager
%_libdir/rox/Pager/*
%_libdir/rox/Pager/.DirIcon
%doc Help/Changes Help/README

%changelog
* Tue Sep 06 2005 ALT QA Team Robot <qa-robot@altlinux.org> 1.0.1-alt0.cvs20050812.1
- rebuild with libwnck.

* Sat Aug 13 2005 Eugene Ostapets <eostapets@altlinux.ru> 1.0.1-alt0.cvs20050812
- first build

